WG14 Part 1 Issues - CIM Issues #5379

Construction Planning revision
06/13/2022 07:40 PM - Jim Horstman

Status: New

Priority: Normal

Target version:

Author/Contact Info:  Jim Horstman Standard(s): 61968-1

Base Release: Version:

Solution to be Clause:

Applied To:

Solution Version: Sub-Clause:

Solution Applied By: Paragraph:

Completion Date: Table:

CIM Keywords: 61968-Work Originally Closed in
Version:

Breaking Change: Origination Date:

Breaking Change Origination ID:

Description:

CIM Impacted WG14 Originally Assigned

Groups: To:

Requestor: Jim Horstman

Description

Construction Planning should be a sub-function of Work Planning within Work Management not a sub-function of Engineering &
Design. There should also be other sub-functions within Work Planning for other types of work such as Maintenance and Service
work.

History

#1 - 10/14/2023 10:09 AM - Henry Dotson
- Project changed from WG14 Part 1 Issues to WG14 Part 6 Issues

#2 - 10/16/2023 01:50 PM - Jim Horstman
- Standard(s) set to 61968-1

This issue is related to the IRM

#4 - 11/04/2023 01:04 PM - Jim Horstman
- Project changed from WG14 Part 6 Issues to WG14 Part 1 Issues

While raised by the part 6 team this issue is directly related to part 1 IRM
